<? // Copyright by Mateusz Rusin C 2005 // 1.01
if (!empty ($_SESSION ['user']) && ($_SESSION ['user'] -> user_category == 'admin' || $_SESSION ['user'] -> user_category == 'editor')) 
	require ('admin.php');
else
{
	require ('class.php');
	$index = new Page ();
	$index -> show ();
}
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
?>